This bundle contains two folders, one each for CircuitPython 6.x and CircuitPython 7.x. You must use the files that match the version of CircuitPython you're using, e.g. if you are using CircuitPython 6, you will copy the files from the CircuitPython 6.x folder to your CIRCUITPY drive.

To use this project bundle, simply copy the contents of the CircuitPython version folder you're using from the zip file to your CIRCUITPY drive.
Contents in each version include:
* the code.py file
* the lib/ folder and all of its contents (including subfolders and .mpy or .py files)
* any assets (such as images, sounds, etc.)

NOTE: This will replace the current code.py, and the lib folder and its contents. Back up any desired code before copying these files!

 This zip was downloaded from https://learn.adafruit.com/macropad-hotkeys/project-code on April  3, 2022.
